function FileData_Pairs(x)
{
x.t("active","gprs");
x.t("active","error");
x.t("recom\u00admended","activate");
x.t("recom\u00admended","choose");
x.t("beacon","period");
x.t("states","rsa");
x.t("parameter","description");
x.t("parameter","devid");
x.t("parameter","value");
x.t("parameter","disctype");
x.t("parameter","applicable");
x.t("parameter","muxchan");
x.t("(p)","local");
x.t("notes","srsa");
x.t("(sap)","given");
x.t("right","maxmsgsize");
x.t("switches","remote");
x.t("role","sap");
x.t("every","line");
x.t("needs","load");
x.t("description","actresult");
x.t("maxmsgsize","276");
x.t("maxmsgsize","negotiated");
x.t("sending","connect_req");
x.t("sending","next");
x.t("sending","connection_req");
x.t("refer","cmux");
x.t("once","sap");
x.t("ongoing","urc");
x.t("ongoing","i.e");
x.t("ongoing","sap");
x.t("periodically","until");
x.t("instance","three");
x.t("related","commands");
x.t("related","rsa");
x.t("binary","format");
x.t("binary","data");
x.t("activate","ssim");
x.t("current","rsa");
x.t("unspecified","error");
x.t("connect_resp","sap");
x.t("enabled","rsa");
x.t("referenced","numbers");
x.t("coded","strings");
x.t("coded","sap");
x.t("remote","sim");
x.t("line","indicates");
x.t("last","siemens");
x.t("until","right");
x.t("until","server");
x.t("gprs","contexts");
x.t("gprs","context");
x.t("implemented","referenced");
x.t("uses","channel");
x.t("xsap","data");
x.t("xsap","atc/urc");
x.t("transmitting","sim");
x.t("transmitting","data");
x.t("contexts","via");
x.t("mode","enabled");
x.t("mode","change");
x.t("mode","urc");
x.t("mode","vice");
x.t("mode","connstate");
x.t("mode","entered");
x.t("mode","error");
x.t("mode","ready");
x.t("mode","already");
x.t("mode","immediately");
x.t("connect_req","messages");
x.t("connect_req","message");
x.t("interface","transmitting");
x.t("interface","activated");
x.t("interface","multiplexer");
x.t("exclusively","sends");
x.t("register","network");
x.t("state","sap");
x.t("urc","srsa");
x.t("urc","generated");
x.t("urc","using");
x.t("change","signaled");
x.t("change","initi\u00adated");
x.t("change","initiated");
x.t("please","refer");
x.t("pos\u00adsible","reserve");
x.t("type","parameter");
x.t("type","immediate");
x.t("type","graceful");
x.t("missing","sim");
x.t("response","issued");
x.t("response","(s)");
x.t("pin","asc0");
x.t("276","sap");
x.t("calls","active");
x.t("calls","channel");
x.t("calls","voice");
x.t("time","sim");
x.t("connection","ongoing");
x.t("connection","state");
x.t("connection","status");
x.t("connection","going");
x.t("connection","request");
x.t("connection","syntax");
x.t("connection","disabled");
x.t("connection","sap");
x.t("connection","established");
x.t("siemens","unsolicited");
x.t("however","pos\u00adsible");
x.t("however","actual");
x.t("however","sap");
x.t("however","following");
x.t("however","conditions");
x.t("i.e","peers");
x.t("channel","command");
x.t("channel","tc65");
x.t("channel","specified");
x.t("channel","error");
x.t("channel","number");
x.t("channel","dedicated");
x.t("channel","sap");
x.t("listed","above");
x.t("require","sim");
x.t("access","activation");
x.t("access","rejected");
x.t("access","configures");
x.t("access","clcc");
x.t("access","(rsa)");
x.t("card","needs");
x.t("card","first");
x.t("card","accessible");
x.t("card","users");
x.t("card","reader");
x.t("supplied","tc65");
x.t("bluetooth","stack");
x.t("bluetooth","modem");
x.t("[6]","...100");
x.t("command","ongoing");
x.t("command","interface");
x.t("command","response");
x.t("command","issued");
x.t("command","enables");
x.t("command","busy");
x.t("command","control");
x.t("command","requests");
x.t("command","srsa");
x.t("command","srsa=");
x.t("command","meaning");
x.t("command","srsm");
x.t("actresult","reference");
x.t("actresult","(num)");
x.t("mux1","mux2");
x.t("signaled","via");
x.t("sset","detail");
x.t("status","every");
x.t("status","changed");
x.t("indicates","sim");
x.t("indicates","rsa");
x.t("list","supported");
x.t("mux2","mux3");
x.t("multi\u00adplexer","channel");
x.t("need","ascii");
x.t("disconnection","type");
x.t("restarts","sending");
x.t("again","[1]");
x.t("15.1","srsa");
x.t("mux3","charge");
x.t("during","calls");
x.t("during","time");
x.t("during","activated");
x.t("issued","tc65");
x.t("issued","dataform");
x.t("issued","client");
x.t("issued","server");
x.t("cme","error");
x.t("tc65","instance");
x.t("tc65","register");
x.t("tc65","sim");
x.t("tc65","direct");
x.t("tc65","perform");
x.t("tc65","acting");
x.t("tc65","memory");
x.t("tc65","forced");
x.t("tc65","sap");
x.t("tc65","case");
x.t("tc65","remains");
x.t("due","missing");
x.t("due","sap");
x.t("network","until");
x.t("network","local");
x.t("network","acts");
x.t("transparent","binary");
x.t("saves","sim");
x.t("requested","client");
x.t("connstate","urc");
x.t("connstate","issued");
x.t("connstate","connstate");
x.t("connstate","saprole");
x.t("connstate","(num)");
x.t("connstate","muxchan");
x.t("vice","versa");
x.t("depends","parameter");
x.t("traffic","channel");
x.t("traffic","serial");
x.t("test","command");
x.t("via","remote");
x.t("via","urc");
x.t("via","cmux");
x.t("channels","implemented");
x.t("channels","rsa");
x.t("channels","implementation");
x.t("reserve","logical");
x.t("specified","parameter");
x.t("specified","uses");
x.t("sim","parameter");
x.t("sim","related");
x.t("sim","mode");
x.t("sim","access");
x.t("sim","card");
x.t("sim","again");
x.t("sim","communication");
x.t("sim","sends");
x.t("sim","receiving");
x.t("sim","lost");
x.t("sim","client");
x.t("sim","usage");
x.t("sim","waiting");
x.t("sim","data");
x.t("sim","attached");
x.t("sim","inserted");
x.t("sim","muxchan");
x.t("sim","used");
x.t("remote-sat","interface");
x.t("faster","beaconper");
x.t("[1]","stop");
x.t("operation","sap");
x.t("enables","remote");
x.t("enables","disables");
x.t("changed","due");
x.t("communication","however");
x.t("communication","command");
x.t("communication","faster");
x.t("communication","commands");
x.t("stop","sap");
x.t("direct","switch");
x.t("perform","circuit");
x.t("part","application");
x.t("transparently","however");
x.t("entered","immediately");
x.t("parameters","valid");
x.t("parameters","srsm");
x.t("parameters","muxchan");
x.t("session","different");
x.t("rec\u00adommended","query");
x.t("going","disabled");
x.t("indicate","invalid");
x.t("sends","connect_req");
x.t("sends","disconnect_req");
x.t("sends","sap");
x.t("sends","disconnect_ind");
x.t("ascii","coded");
x.t("ascii","character");
x.t("activation","remote");
x.t("activation","command");
x.t("activation","15.1");
x.t("activation","via");
x.t("activation","started");
x.t("activation","requests");
x.t("activation","dedicated");
x.t("activation","srsa");
x.t("activation","disctype");
x.t("activation","host");
x.t("activation","result");
x.t("allows","control");
x.t("strings","transmitted");
x.t("stack","part");
x.t("acting","sap");
x.t("write","command");
x.t("started","serial");
x.t("started","invalid");
x.t("local","sim");
x.t("immediate","client");
x.t("device","identification");
x.t("device","already");
x.t("receiving","following");
x.t("three","logical");
x.t("temporarily","held");
x.t("ssim","ready");
x.t("activated","remote-sat");
x.t("activated","session");
x.t("activated","ssta");
x.t("request","parameter");
x.t("request","issued");
x.t("selected","transmitting");
x.t("selected","multiplexer");
x.t("disconnect_req","message");
x.t("commands","related");
x.t("commands","require");
x.t("commands","15.1");
x.t("commands","cannot");
x.t("commands","urcs");
x.t("commands","e.g");
x.t("supported","(p)");
x.t("supported","dataform");
x.t("supported","devid");
x.t("supported","disctype");
x.t("supported","saprole");
x.t("supported","muxchan");
x.t("supported","beaconper");
x.t("dataform","(sap)");
x.t("dataform","list");
x.t("dataform","(num)");
x.t("dataform","beaconper");
x.t("error","unspecified");
x.t("error","sim");
x.t("error","parameters");
x.t("error","activation");
x.t("error","device");
x.t("error","invalid");
x.t("error","sap");
x.t("voice","data");
x.t("status_ind","finally");
x.t("syntax","test");
x.t("busy","error");
x.t("acts","sim");
x.t("finally","sap");
x.t("multiplexer","channel");
x.t("multiplexer","multiplex");
x.t("logical","channel");
x.t("logical","channels");
x.t("period","[6]");
x.t("next","connect_req");
x.t("hold","sap");
x.t("serial","interface");
x.t("serial","multi\u00adplexer");
x.t("serial","multiplexer");
x.t("serial","multiplex");
x.t("messages","notes");
x.t("messages","periodically");
x.t("messages","during");
x.t("messages","local");
x.t("messages","switch");
x.t("messages","translated");
x.t("messages","transmitted");
x.t("messages","sap");
x.t("messages","beaconper");
x.t("messages","sent");
x.t("atr_resp","received");
x.t("first","duration");
x.t("control","parameter");
x.t("control","tc65");
x.t("number","logical");
x.t("number","rsa");
x.t("number","assigned");
x.t("number","multiplex");
x.t("number","seconds");
x.t("proactive","command");
x.t("graceful","client");
x.t("phonebook","sms");
x.t("\u00adfore","commands");
x.t("rsa","connection");
x.t("rsa","status");
x.t("rsa","traffic");
x.t("rsa","communication");
x.t("rsa","activation");
x.t("rsa","deactivation");
x.t("rsa","connections");
x.t("rsa","used");
x.t("different","numbers");
x.t("specifies","number");
x.t("exchange","messages");
x.t("cannot","used");
x.t("requests","current");
x.t("requests","sap");
x.t("arbitrary","number");
x.t("aware","during");
x.t("urcs","during");
x.t("format","need");
x.t("format","selected");
x.t("format","[0]");
x.t("format","sap");
x.t("format","note");
x.t("held","tc65");
x.t("held","client's");
x.t("held","data");
x.t("client's","memory");
x.t("assigned","rsa");
x.t("switch","remote");
x.t("switch","sap");
x.t("lost","due");
x.t("lost","client");
x.t("initial","data");
x.t("accessible","sset");
x.t("accessible","\u00adfore");
x.t("rejected","cme");
x.t("reference","(s)");
x.t("code","srsa");
x.t("invalid","parameter");
x.t("invalid","activation");
x.t("invalid","serial");
x.t("client","switches");
x.t("client","until");
x.t("client","mode");
x.t("client","exclusively");
x.t("client","however");
x.t("client","restarts");
x.t("client","saves");
x.t("client","enables");
x.t("client","sends");
x.t("client","activation");
x.t("client","client");
x.t("client","considers");
x.t("client","1...100");
x.t("client","send");
x.t("client","sap");
x.t("client","immediately");
x.t("client","starts");
x.t("client","returns");
x.t("client","waits");
x.t("client","deregisters");
x.t("ssta","proactive");
x.t("dedicated","serial");
x.t("dedicated","rsa");
x.t("conver\u00adsion","result");
x.t("disabled","tc65");
x.t("srsa","remote");
x.t("srsa","response");
x.t("srsa","actresult");
x.t("srsa","list");
x.t("srsa","write");
x.t("srsa","dataform");
x.t("srsa","devid");
x.t("srsa","read");
x.t("srsa","values");
x.t("message","maxmsgsize");
x.t("message","connect_resp");
x.t("message","type");
x.t("message","communication");
x.t("message","status_ind");
x.t("message","atr_resp");
x.t("message","value");
x.t("message","data");
x.t("message","disconnect_ind");
x.t("message","server");
x.t("known","error");
x.t("versa","supported");
x.t("ready","indicates");
x.t("ready","(re)");
x.t("memory","remote");
x.t("memory","lost");
x.t("given","serial");
x.t("srsa=","response");
x.t("srsa=","devid");
x.t("actual","mode");
x.t("identification","arbitrary");
x.t("e.g","phonebook");
x.t("e.g","fax");
x.t("translated","ascii");
x.t("considers","accessible");
x.t("less","data");
x.t("deactivation","hold");
x.t("establish","sap");
x.t("disconnect_resp","client");
x.t("peers","exchange");
x.t("devid","list");
x.t("devid","saprole");
x.t("devid","(num)");
x.t("initi\u00adated","following");
x.t("1...100","saprole");
x.t("transferred","sim");
x.t("(re)","establish");
x.t("saving","temporarily");
x.t("usage","scheme");
x.t("scheme","tc65");
x.t("scheme","srsa");
x.t("scheme","sap");
x.t("value","used");
x.t("value","leads");
x.t("configures","tc65");
x.t("usb","mux1");
x.t("charge","last");
x.t("already","active");
x.t("already","known");
x.t("dereg\u00adisters","network");
x.t("send","connect_req");
x.t("implementation","specific");
x.t("specific","please");
x.t("depending","sim");
x.t("connections","allows");
x.t("generated","either");
x.t("circuit","switched");
x.t("transmitted","coded");
x.t("transmitted","parameters");
x.t("forced","local");
x.t("waiting","disconnect_resp");
x.t("sms","commands");
x.t("read","command");
x.t("(s)","pin");
x.t("(s)","srsa");
x.t("sap","role");
x.t("sap","mode");
x.t("sap","connection");
x.t("sap","disconnection");
x.t("sap","transparent");
x.t("sap","operation");
x.t("sap","messages");
x.t("sap","client");
x.t("sap","message");
x.t("sap","data");
x.t("sap","specification");
x.t("sap","server");
x.t("valid","sap");
x.t("[0]","xsap");
x.t("established","sap");
x.t("disctype","response");
x.t("disctype","read");
x.t("disctype","sap");
x.t("disctype","(num)");
x.t("context","activated");
x.t("transfer","mode");
x.t("transfer","e.g");
x.t("applicable","rsa");
x.t("applicable","sap");
x.t("applicable","saprole");
x.t("saprole","list");
x.t("saprole","connstate");
x.t("saprole","sap");
x.t("saprole","equals");
x.t("saprole","(num)");
x.t("saprole","muxchan");
x.t("host","used");
x.t("data","recom\u00admended");
x.t("data","gprs");
x.t("data","remote");
x.t("data","calls");
x.t("data","bluetooth");
x.t("data","sim");
x.t("data","temporarily");
x.t("data","format");
x.t("data","transferred");
x.t("data","transfer");
x.t("data","exchanged");
x.t("data","load");
x.t("one-time","connection");
x.t("query","call");
x.t("attached","tc65");
x.t("inserted","parameters");
x.t("result","error");
x.t("result","code");
x.t("result","less");
x.t("meaning","depends");
x.t("received","appropriate");
x.t("appropriate","request");
x.t("switched","data");
x.t("fax","data");
x.t("exchanged","transparently");
x.t("...100","specifies");
x.t("equals","calls");
x.t("values","indicate");
x.t("multiplex","mode");
x.t("multiplex","channel");
x.t("multiplex","channels");
x.t("multiplex","documen\u00adtation");
x.t("intervals","sending");
x.t("application","binary");
x.t("case","tc65");
x.t("(num)","beacon");
x.t("(num)","sim");
x.t("(num)","activation");
x.t("(num)","device");
x.t("(num)","serial");
x.t("(num)","sap");
x.t("above","saprole");
x.t("srsm","urc");
x.t("srsm","command");
x.t("choose","xsap");
x.t("specification","data");
x.t("character","conver\u00adsion");
x.t("clcc","rec\u00adommended");
x.t("note","commands");
x.t("note","number");
x.t("varies","depending");
x.t("users","aware");
x.t("disables","rsa");
x.t("asc0","asc1");
x.t("cases","error");
x.t("muxchan","list");
x.t("muxchan","dataform");
x.t("muxchan","sap");
x.t("muxchan","(num)");
x.t("asc1","usb");
x.t("numbers","selected");
x.t("numbers","used");
x.t("negotiated","once");
x.t("negotiated","intervals");
x.t("call","states");
x.t("immediately","sim");
x.t("immediately","returns");
x.t("immediately","therefore");
x.t("either","sim");
x.t("following","messages");
x.t("following","cases");
x.t("following","conditions");
x.t("used","switches");
x.t("used","write");
x.t("used","rsa");
x.t("used","sap");
x.t("used","subsequent");
x.t("used","therefore");
x.t("starts","sending");
x.t("offers","sim");
x.t("using","bluetooth");
x.t("modem","command");
x.t("duration","initial");
x.t("(rsa)","commands");
x.t("beaconper","list");
x.t("beaconper","write");
x.t("beaconper","sap");
x.t("beaconper","disctype");
x.t("beaconper","applicable");
x.t("beaconper","(num)");
x.t("unsolicited","result");
x.t("initiated","however");
x.t("subsequent","rsa");
x.t("reader","however");
x.t("documen\u00adtation","supplied");
x.t("connection_req","messages");
x.t("returns","local");
x.t("waits","sending");
x.t("waits","connect_req");
x.t("disconnect_ind","type");
x.t("disconnect_ind","message");
x.t("without","saving");
x.t("therefore","recom\u00admended");
x.t("therefore","command");
x.t("load","data");
x.t("load","varies");
x.t("deregisters","network");
x.t("cmux","multiplex");
x.t("cmux","note");
x.t("atc/urc","format");
x.t("leads","one-time");
x.t("released","sim");
x.t("sent","sap");
x.t("conditions","listed");
x.t("conditions","sap");
x.t("server","exclusively");
x.t("server","requested");
x.t("server","enables");
x.t("server","sends");
x.t("server","client");
x.t("server","dereg\u00adisters");
x.t("server","sap");
x.t("server","offers");
x.t("server","waits");
x.t("server","without");
x.t("server","released");
x.t("server","react");
x.t("react","connect_req");
x.t("seconds","sap");
x.t("remains","sap");
x.t("detail","tc65");
}
